cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/action/%7BactionId%7D/script-input \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"success": true,
"integrations": {},
"error": "<string>"
}automation
Get base workflow action script input
Get script integrations for a workflow action
GET
/
base
/
{baseId}
/
workflow
/
{workflowId}
/
action
/
{actionId}
/
script-input
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/workflow/%7BworkflowId%7D/action/%7BactionId%7D/script-input \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"success": true,
"integrations": {},
"error": "<string>"
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Last modified on March 5, 2026
Was this page helpful?
⌘I

